@charset "utf-8";

/* ページタイトル
-------------------------------------------*/
.pageTitleBl {
	position: relative;
	overflow: hidden;
	height: auto;
	margin-top: 29px;
	box-sizing: border-box;
	background: none;
}

.pageTitleBl .inner1105 {
	position: relative;
	height: 100%;
	box-sizing: border-box;
}

.pageTitleBl__tit {
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 0;
	line-height: 1.4;
	color: #000;
	position: static;
	inset: 0;
	margin: auto 0;
	z-index: 4;
	width: fit-content;
	height: fit-content;
	text-shadow: none;
}

.pageTitleBl__tit .js-slide .motion-txt {
	padding: 10px 40px;
}

@media screen and (max-width: 767px) {

	.pageTitleBl,
	.pageTitleBl .inner1105 {
		height: 100px;
		box-sizing: border-box;
	}

	.pageTitleBl {
		margin-top: 42px;
		height: auto;
	}

	.pageTitleBl .inner1105 {
		position: relative;
	}

	.pageTitleBl__tit {
		top: 10px;
		margin: auto;
		letter-spacing: 0.05em;
	}

	.pageTitleBl__tit .js-slide .motion-txt {
		padding: 5px 20px;
	}

}

/* 「お問い合わせ」エリア inquireTopBl
-------------------------------------------*/
.inquireTopBl {
	padding: 62px 0 50px;
	color: #000;
}

.inquireTop__item+.inquireTop__item {
	margin-top: 75px;
}

.inquireTop__subTit__img {
	box-sizing: border-box;
	text-align: center;
	margin: 0 auto;
	display: block;
}

.inquireTop__subTit__img.icn_pc {
	width: 91px;
}

.inquireTop__subTit__img.icn_tel {
	width: 62px;
}

.inquireTop__subTit__img.icn_building {
	width: 47px;
}

.inquireTop__subTit__txt {
	font-size: 2.2rem;
	font-weight: 800;
	line-height: 1.4;
	text-align: center;
	color: #004da0;
	margin-top: 14px;
	display: block;
}

.inquireTopBl .whiteButton {
	width: 266px;
	margin: 31px auto 0;
	padding: 9px 8px 11px;
}

.inquireTopBl .whiteButton__txt {
	font-size: 1.8rem;
	padding-right: 27px;
}

.inquireTopBl .whiteButton__txt::after {
	top: 7px;
}

.inquireTop__chuki {
	font-size: 1.4rem;
	line-height: 1.4;
	text-indent: -1em;
	padding-left: 1em;
	margin-top: 48px;
}

table.tableset {
	width: 100%;
	box-sizing: border-box;
	border-collapse: collapse;
	border-top: 1px solid #ccc;
	margin: 36px 0 0;
}

table.tableset+table.tableset {
	margin-top: 50px;
}

table.tableset._6 {
	border-top: none;
}

table.tableset th,
table.tableset td {
	padding: 8.5px 1em;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	vertical-align: middle;
}

table.tableset th {
	font-weight: bold;
	text-align: left;
	background-color: #eaf6fd;
	text-align: center;
	font-size: 1.6rem;
	line-height: 1.5;
}

table.tableset._2 th:nth-child(1),
table.tableset._3 th:nth-child(1),
table.tableset._4 th:nth-child(1),
table.tableset._5 th:nth-child(1) {
	width: 54%;
	text-align: left;
	padding: 8px 1em;
}

table.tableset._6 th:nth-child(1) {
	font-size: 1.8rem;
	text-align: center;
	border: none;
	padding: 16px 1em;
}

table.tableset._2 th:nth-child(2),
table.tableset._2 th:nth-child(3),
table.tableset._3 th:nth-child(2),
table.tableset._3 th:nth-child(3),
table.tableset._4 th:nth-child(2),
table.tableset._4 th:nth-child(3),
table.tableset._5 th:nth-child(2),
table.tableset._5 th:nth-child(3) {
	width: 23%;
}

table.tableset td {
	font-size: 1.6rem;
	line-height: 1.5;
}

table.tableset._1 td:nth-child(1),
table.tableset._1 td:nth-child(3) {
	text-align: left;
}

table.tableset._2 td,
table.tableset._3 td,
table.tableset._4 td,
table.tableset._5 td {
	font-size: 1.8rem;
	line-height: 1.66;
	padding: 8.5px 1em;
}

table.tableset.list td.smds {
	text-align: left;
}

table.tableset.list td {
	text-align: center;
}

table.tableset th:last-child,
table.tableset td:last-child {
	border-right: none;
}

table.tableset td.rLine {
	border-right: 1px solid #ccc;
}


@media screen and (max-width: 767px) {
	.inquireTopBl {
		padding: 46px 0 0;
	}

	.inquireTop__item+.inquireTop__item {
		margin-top: 50px;
	}

	.inquireTop__subTit__txt {
		font-size: 2.0rem;
		margin-top: 10px;
	}

	.inquireTop__subTit__img.icn_pc {
		width: 71px;
	}

	.inquireTop__subTit__img.icn_tel {
		width: 47px;
	}

	.inquireTop__subTit__img.icn_building {
		width: 38px;
	}

	.inquireTopBl .whiteButton {
		width: 246px;
		margin: 25px auto 0;
	}

	.inquireTopBl .whiteButton__txt {
		font-size: 1.6rem;
	}

	.inquireTopBl .whiteButton__txt::after {
		top: 6px;
	}

	.inquireTop__chuki {
		font-size: 1.3rem;
		margin-top: 38px;
	}

	table.tableset {
		margin: 27px 0 0;
	}

	table.tableset._1 {
		width: 970px;
		box-sizing: border-box;
	}

	table.tableset+table.tableset {
		margin-top: 40px;
	}

	table.tableset th,
	table.tableset td {
		padding: 8.5px 0.5em;
	}

	table.tableset th {
		font-size: 1.5rem;
	}

	table.tableset._2 th:nth-child(1),
	table.tableset._3 th:nth-child(1),
	table.tableset._4 th:nth-child(1),
	table.tableset._5 th:nth-child(1) {
		width: 44%;
		font-size: 1.5rem;
		padding: 8px 0.5em;
	}

	table.tableset._2 th:nth-child(2),
	table.tableset._2 th:nth-child(3),
	table.tableset._3 th:nth-child(2),
	table.tableset._3 th:nth-child(3),
	table.tableset._4 th:nth-child(2),
	table.tableset._4 th:nth-child(3),
	table.tableset._5 th:nth-child(2),
	table.tableset._5 th:nth-child(3) {
		width: 28%;
		font-size: 1.5rem;
		padding: 8px 0.5em;
	}

	table.tableset._6 th:nth-child(1) {
		font-size: 1.7rem;
	}

	table.tableset._1 td {
		text-align: left;
	}

	table.tableset._2 td,
	table.tableset._3 td,
	table.tableset._4 td,
	table.tableset._5 td {
		font-size: 1.6rem;
		padding: 8.5px 0.5em;
	}

}


/* 「お問い合わせフォーム」エリア inquireFormBl
-------------------------------------------*/
.inquireFormBl {
	padding: 48px 0 0;
	color: #000;
}

.inquireForm__desc {
	font-size: 1.8rem;
	line-height: 1.6;
	font-weight: 600;
}

.inquireForm__desc+.inquireForm__desc {
	margin-top: 30px;
}

.inquireForm__formWrap {
	margin-top: 63px;
	padding: 7px 0 150px;
	background-color: #dce1f5;
	color: #000;
}

/* お問い合わせ（フォーム） */
.flame__lead {
	font-size: 1.8rem;
	font-weight: 600;
	line-height: 1.5;
	margin-top: 50px;
}

.flame__lead+.flame__form {
	margin-top: 50px
}

.flame__form__list__dl {
	display: flex;
	border-bottom: 1px solid #0078c5;
}

.flame__form__list__dl+.flame__form__list__dl {
	margin-top: 6px;
}

.flame__form__list__dl__dt,
.flame__form__list__dl__dd {
	font-size: 2rem;
	line-height: 1.4;
	padding: 17px 5px;
}

.flame__form__list__dl__dt {
	letter-spacing: 0;
	font-weight: 600;
	width: 30%;
	box-sizing: border-box;
	word-break: keep-all;
	display: flex;
	margin-top: 11px;
}

.flame__form__list__dl.agree-area .flame__form__list__dl__dt {
	font-size: 1.8rem;
	line-height: 1.33;
}

.flame__form__list__dl__dt .hissu {
	text-align: center;
	font-size: 1.6rem;
	line-height: 1;
	padding: 3px 7.5px 5px;
	background-color: #004da0;
	color: #fff;
	display: table-caption;
	margin: 0 15px 0 auto;
	position: relative;
	top: 4px;
	height: 24px;
	box-sizing: border-box;
}

.flame__form__list__dl__dd {
	letter-spacing: 0;
	font-weight: 400;
	width: 70%;
	box-sizing: border-box;
}

.flame__form__list__dl.agree-area .flame__form__list__dl__dd {
	margin-top: 10px;
}

.flame__form .flame__form__list__dl.agree-area .flame__form__list__dl__dd label {
	padding-right: 0;
}


.flame__form__chuki-ul {
	width: 70%;
    box-sizing: border-box;
	margin: 30px 0 50px 30%;
}

.flame__form__chuki-ul__li {
    text-indent: -1em;
    padding-left: 1em;
    font-size: 1.6rem;
    line-height: 1.6;
}


.flame__form input[type="checkbox"],
.flame__form input[type="radio"] {
	display: none;
}

.flame__form label {
	position: relative;
	display: inline-block;
	padding: 0 20px 0 32px;
	cursor: pointer;
	line-height: 1.5;
	transition: all .5s;
}

.flame__form label:hover {
	color: #004da0;
}

.flame__form label:before {
	content: '';
	position: absolute;
	top: 4px;
	left: 0;
	width: 24px;
	height: 24px;
	box-sizing: border-box;
	border-radius: 5px;
	border: 1px solid #000;
	background: #fff;
}

.flame__form input:checked+label::before {
	background-color: #004da0;
}

.flame__form input:checked+label::after {
	content: "";
	display: block;
	position: absolute;
	top: 7px;
	left: 8px;
	width: 6px;
	height: 12px;
	transform: rotate(45deg);
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}

.flame__form textarea,
.flame__form input[type="text"],
.flame__form select {
	font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-seri, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Helvetica, Arial, sans-serif;
	font-size: 2rem;
	line-height: 1.4;
	letter-spacing: 0;
	font-weight: 400;
	border: none;
	border-radius: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	padding: 16px 20px 14px;
	vertical-align: middle;
	color: #000;
}

.flame__form input[type="text"][name="姓"],
.flame__form input[type="text"][name="名"],
.flame__form input[type="text"][name="せい"],
.flame__form input[type="text"][name="めい"] {
	width: 49%;
	display: inline-block;
	box-sizing: border-box;
}

.flame__form input[type="text"][name="姓"],
.flame__form input[type="text"][name="せい"] {
	margin-right: 1%;
}

.flame__form input[type="text"][name="郵便番号"] {
	width: 128px;
	height: 53px;
	box-sizing: border-box;
	margin-left: 5px;
}

.flame__form input[type="text"][name="市区町村"] {
	width: 210px;
	height: 53px;
	box-sizing: border-box;
	margin-top: 15px;
}

.flame__form input[type="text"][name="番地や建物名"] {
	width: 100%;
	height: 53px;
	box-sizing: border-box;
	margin-top: 10px;
}

.flame__form select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #fff url(../img/common/arrow_down_black.png) no-repeat right 19px center / 23px auto;
	cursor: pointer;
}

.flame__form select[name="都道府県"] {
	background: #fff url(../img/common/arrow_down_black.png) no-repeat right 9px center / 19px auto;
	width: 225px;
	box-sizing: border-box;
}

.flame__form ::placeholder {
	color: #d2d2d3;
	font-size: 2rem;
	line-height: 1.4;
	letter-spacing: 0;
	font-weight: 400;
}

.flame__form__list__dl__dd__font-s {
	font-size: 1.7rem;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 1.4;
}

.flame__form label+.flame__form__list__dl__dd__font-s {
	margin-top: 5px;
}

.flame__form__list__dl__dd__font-s a {
	text-decoration: underline;
}

.flame__form__list__dl__dd__font-s a:hover {
	text-decoration: none;
}

.flame__form__list__dl__dd__font-s a.window:after {
	content: '';
	display: inline-block;
	width: 14px;
	height: 12.5px;
	background: url(/common/img/common/icn_window_black.svg) no-repeat center / cover;
	margin-left: 5px;
	margin-right: 5px;
	position: relative;
	top: 1px;
}

.flame__form__list__dl__dd__font-s a.window:hover:after {
	background: url(/common/img/common/icn_window_blue.svg) no-repeat center / cover;
}

body.contact_common form input#policy_check {
	transition: all .5s;
}

body.contact_common .submit_bt {
	display: block;
	text-align: center;
	width: 70%;
	box-sizing: border-box;
	color: #fff;
	border: 1px solid #004da0;
	border-radius: 0;
	padding: 0.42em;
	font-size: 2.8rem;
	font-weight: bold;
	letter-spacing: 0;
	background: #AFAFAF;
	pointer-events: none;
	position: relative;
	cursor: pointer;
	transition: all .5s;
	margin: 30px 0 0 30%;
}

body.contact_common.contact_form .submit_bt {
	width: 300px;
}

body.contact_common .submit_bt:hover {
	opacity: 0.7;
}

body.contact_common .submit_bt::before {
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(45deg);
	position: absolute;
	top: 42%;
	right: 20px;
	transition: all 0.5s ease 0s;
}


.error_messe {
	color: #f00;
	font-size: 2rem;
	font-weight: bold;
	letter-spacing: 0.1em;
	line-height: 1.8;
	margin-top: 30px;
}

.formtable {
	margin-top: 50px;
}

.formTable {
	width: 65%;
	margin: 0 auto;
}

.formTable th,
.formTable td {
	font-size: 1.8rem;
	letter-spacing: 0.05em;
	line-height: 1.8;
	padding: 5px 0;
}

.formTable th {
	font-weight: 800;
	width: 16em;
	box-sizing: border-box;
	vertical-align: text-bottom;
}

.formTable td {
	font-weight: 400;
	width: calc(100% - 16em);
	box-sizing: border-box;
}

.btn.back .return_bt {
	display: block;
	text-align: center;
	width: 300px;
	box-sizing: border-box;
	color: #fff;
	padding: 0.8em;
	font-size: 2rem;
	font-weight: bold;
	letter-spacing: 0.1em;
	border: 0;
	transition: all .5s;
	margin: 50px auto 0;
	background: #004da0;
	border-radius: 0;
	cursor: pointer;
	text-decoration: none;
}

.btn.back .return_bt:hover {
	opacity: 0.7;
}

.btn.back .return_bt::before {
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(225deg);
	position: absolute;
	top: 42%;
	left: 20px;
	transition: all 0.5s ease 0s;
}

.btn_home_back,
.btn_home_back:link,
.btn_home_back:visited {
	display: block;
	text-align: center;
	width: 69.1%;
	box-sizing: border-box;
	color: #fff;
	padding: 0.43em 1em 0.5em;
	font-size: 2.8rem;
	line-height: 1.4;
	font-weight: bold;
	letter-spacing: 0;
	border: 1px solid #004da0;
	transition: all .5s;
	margin: 62px auto 50px;
	background: #004da0;
	cursor: pointer;
	text-decoration: none;
}

body.contact_common .btn_wrap {
	display: flex;
	justify-content: center;
	margin-top: 50px;
}

body.contact_common .btn_wrap .btn_back_wrap,
body.contact_common .btn_wrap .btn_submit_wrap {
	position: relative;
	width: 300px;
	box-sizing: border-box;
}

body.thanks.contact_common .btn_wrap .btn_back_wrap {
	width: 400px;
}

body.contact_common .btn_wrap .btn_back_wrap:hover,
body.contact_common .btn_wrap .btn_submit_wrap:hover {
	text-decoration: none;
}

body.contact_common .btn_wrap .btn_back_wrap {
	margin-right: min(calc((60 / 1700)* 100vw), 60px);
}

body.thanks.contact_common .btn_wrap .btn_back_wrap {
	margin-right: 0;
}

body.contact_common .btn_wrap button[type="button"],
body.contact_common .btn_wrap input[type="back"],
body.contact_common .btn_wrap input[type="submit"] {
	display: block;
	text-align: center;
	color: #fff;
	margin-top: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	padding: 0.8em;
	font-size: 1.8rem;
	font-weight: bold;
	letter-spacing: 0.1em;
	border: 0;
	border-radius: 0;
	position: relative;
	top: 0;
	cursor: pointer;
	border: 1px solid #004da0;
	transition: all .5s;
	text-decoration: none;
}

body.contact_common .btn_wrap input[type="submit"] {
	background: #004da0;
}

body.contact_common .btn_wrap input[type="back"],
body.contact_common .btn_wrap button[type="button"] {
	background: #fff;
	color: #004da0;
}

body.contact_common .btn_wrap input[type="back"]:hover,
body.contact_common .btn_wrap button[type="button"]:hover,
body.contact_common .btn_wrap input[type="submit"]:hover {
	opacity: .7;
}

body.contact_common .btn_wrap .btn_submit_wrap::before,
body.contact_common .btn_wrap .btn_back_wrap::before {
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	position: absolute;
	top: 42%;
	transition: all 0.5s ease 0s;
	z-index: 1;
}

body.contact_common .btn_wrap .btn_submit_wrap::before {
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(45deg);
	right: 20px;
}

body.contact_common .btn_wrap .btn_back_wrap::before {
	border-top: 1px solid #004da0;
	border-right: 1px solid #004da0;
	transform: rotate(225deg);
	left: 20px;
}

body.contact_common .flame__lightred-heading {
	text-align: center;
	font-size: 2.5rem;
	letter-spacing: 0.1em;
	line-height: 1.5;
}


.contact_common form .submit_bt {
	background: #004da0;
	pointer-events: auto;
}

.contact_common form .submit_bt:disabled {
	background: #AFAFAF;
	pointer-events: none;
	border: 1px solid #AFAFAF;
}

.contact_mail .grecaptcha-badge {
	top: 829px;
}

.error .grecaptcha-badge {
	top: 547px !important;
}

.error #formWrap button.button03 {
	margin: 107px 0 0 0;
}


@media only screen and (max-width: 1100px) {

	.flame__form__list__dl__dt {
		width: 40%;
	}

	.flame__form__list__dl__dd {
		width: 60%;
	}

	.flame__form input[type="text"][name="姓"],
	.flame__form input[type="text"][name="名"],
	.flame__form input[type="text"][name="せい"],
	.flame__form input[type="text"][name="めい"] {
		width: 48.9%;
	}

	body.contact_common .submit_bt {
		width: 60%;
		margin: 30px 0 0 40%;
	}
}

@media only screen and (max-width: 768px) {
	.inquireFormBl {
		padding: 40px 0 0;
	}

	.inquireForm__desc {
		font-size: 1.7rem;
	}

	.inquireForm__desc+.inquireForm__desc {
		margin-top: 20px;
	}

	.inquireForm__formWrap {
		margin-top: 45px;
		padding: 15px 0 50px;
	}

	.flame__lead {
		font-size: 1.6rem;
		text-align: left;
		margin-top: 30px;
	}

	.flame__lead+.flame__form {
		margin-top: 24px;
	}

	.flame__form__list__dl {
		display: block;
		padding: 0 0.5em;
	}

	.flame__form__list__dl__dt,
	.flame__form__list__dl__dd {
		font-size: 1.8rem;
		line-height: 1.5;
		letter-spacing: 0;
		padding: 0;
		width: auto;
	}

	.flame__form__list__dl__dt {
		margin-bottom: 7px;
	}

	.flame__form__list__dl__dt .hissu {
		font-size: 1.5rem;
		padding: 4px 7.5px 5px;
		margin: 0 0 0 auto;
		top: 3px;
	}

	.flame__form__list__dl__dd {
		padding: 0;
		margin-bottom: 17px;
	}

	.flame__form__list__dl.agree-area .flame__form__list__dl__dd {
		margin-top: 15px;
	}

	.flame__form__list__dl__dd__font-s {
		font-size: 1.7rem;
	}

	.flame__form__chuki-ul {
		width: auto;
		margin: 13px 10px;
	}

	.flame__form__chuki-ul__li {
		font-size: 1.5rem;
	}

	.flame__form ::placeholder {
		font-size: 1.8rem;
	}

	.contact_common form .submit_bt,
	.flame__form textarea,
	.flame__form input,
	.flame__form select {
		-webkit-appearance: none;
		border-radius: 0;
	}

	.flame__form textarea,
	.flame__form input[type="text"],
	.flame__form select {
		font-size: 1.8rem;
		padding: 16px 15px 14px;
	}

	.flame__form input[type="text"][name="姓"],
	.flame__form input[type="text"][name="名"],
	.flame__form input[type="text"][name="せい"],
	.flame__form input[type="text"][name="めい"] {
		width: 48.8%;
	}

	.flame__form input[type="text"][name="姓"],
	.flame__form input[type="text"][name="せい"] {
		margin-right: 1.4%;
	}

	.flame__form select {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		background: #fff url(/common/img/common/arrow_down_black.png) no-repeat right 14px center / 23px auto;
		cursor: pointer;
	}

	.flame__form__list__dl+.flame__form__list__dl {
		margin-top: 15px;
	}

	.flame__form__list__dl+.flame__form__list__dl.agree-area {
        margin-top: 17px;
	}

	.flame__form label:hover {
		color: inherit;
	}

	.flame__form .flame__form__list__dl.agree-area label:before {
		top: 3px;
	}

	.flame__form .flame__form__list__dl.agree-area input:checked+label::after {
		top: 6px;
	}

	.flame__form__list__dl__dd__font-s a:hover {
		text-decoration: underline;
	}

	.flame__form__list__dl__dd__font-s a.window:hover:after {
		background: url(/common/img/common/icn_window_black.svg) no-repeat center / cover;
	}

	body.contact_common .submit_bt {
		width: 80%;
		margin: 30px auto 0;
		font-size: 2.2rem;
	}

	.formTable {
		width: auto;
	}

	.formTable th,
	.formTable td {
		font-size: 1.4rem;
		line-height: 1.4;
		padding: 10px 0;
	}

	.formTable th {
		letter-spacing: 0;
		width: 25em;
	}

	.formTable td {
		width: calc(100% - 25em);
	}

	body.contact_common .btn_wrap .btn_back_wrap,
	body.contact_common .btn_wrap .btn_submit_wrap {
		width: calc((100% - calc((30 / 750)* 100vw)) / 2);
	}

	body.contact_common .btn_wrap .btn_back_wrap {
		margin-right: calc((30 / 750)* 100vw);
	}

	body.contact_common .btn_wrap input[type="back"],
	body.contact_common .btn_wrap button[type="button"],
	body.contact_common .btn_wrap input[type="submit"] {
		font-size: 1.7rem;
		letter-spacing: 0;
	}

	body.contact_common .btn_wrap input[type="back"]:hover,
	body.contact_common .btn_wrap button[type="button"]:hover,
	body.contact_common .btn_wrap input[type="submit"]:hover {
		opacity: 1;
	}

	body.contact_common .btn_wrap .btn_submit_wrap::before,
	body.contact_common .btn_wrap .btn_back_wrap::before {
		top: 39%;
	}

	.error_messe {
		font-size: 1.8rem;
		margin-top: 20px;
	}

	.btn.back .return_bt {
		margin: 20px auto 0;
		font-size: 1.8rem;
	}

	.btn.back .return_bt:hover {
		opacity: 1;
	}

	.btn.back .return_bt::before {
		width: calc((12 / 750)* 100vw);
		height: calc((12 / 750)* 100vw);
		top: calc((43 / 750)* 100vw);
		right: calc((20 / 750)* 100vw);
	}

	body.contact_common .flame__lightred-heading {
		font-size: calc((37/750)*100vw);
		line-height: 1.6;
	}

	body.contact_common .flame__lightred-heading+.flame__lead {
		margin-top: calc((30 / 750)* 100vw);
	}

	body.contact_common .btn_wrap {
		margin-top: 37px;
	}

	body.thanks.contact_common .btn_wrap .btn_back_wrap {
		width: calc((500 / 750)* 100vw);
	}

	body.contact_common .submit_bt:hover {
		background-color: #004da0;
		color: #fff;
	}

	.btn_home_back,
	.btn_home_back:link,
	.btn_home_back:visited {
		width: 75%;
		font-size: 2.0rem;
		margin: 44px auto 50px;
	}

}


@media only screen and (max-width: 500px) {
    .flame__form input[type="text"][name="姓"], .flame__form input[type="text"][name="せい"] {
        margin-right: 1%;
    }
}

@media only screen and (max-width:350px) {
    .flame__form input[type="text"][name="姓"], .flame__form input[type="text"][name="せい"] {
        margin-right: 0.7%;
    }
}


/* Google reCAPTCHA v3（表示位置） */
.grecaptcha-badge {
	width: 70px !important;
	overflow: hidden !important;
	transition: all 0.3s ease !important;
	left: 34px !important;
	bottom: 50px !important;
	z-index: 2;
}

.grecaptcha-badge:hover {
	width: 256px !important;
}

@media only screen and (max-width: 767px) {

	/* Google reCAPTCHA v3 表示位置 */
	.contact_common .grecaptcha-badge {
		left: 15px !important;
		bottom: 30px !important;
	}

}